-- phpMyAdmin SQL Dump
-- version 3.2.3
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Aug 15, 2011 at 07:19 AM
-- Server version: 5.1.40
-- PHP Version: 5.2.12

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Database: `swa`
--

-- --------------------------------------------------------

--
-- Table structure for table `chat`
--

CREATE TABLE IF NOT EXISTS `chat` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `login` text NOT NULL,
  `time` text NOT NULL,
  `text` text NOT NULL,
  `kom` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=34 ;

--
-- Dumping data for table `chat`
--

INSERT INTO `chat` (`id`, `login`, `time`, `text`, `kom`) VALUES


-- --------------------------------------------------------

--
-- Table structure for table `comm_news`
--

CREATE TABLE IF NOT EXISTS `comm_news` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `login` text NOT NULL,
  `comm` text NOT NULL,
  `time` text NOT NULL,
  `id_news` int(11) NOT NULL,
  `golos` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=29 ;

--
-- Dumping data for table `comm_news`
--

INSERT INTO `comm_news` (`id`, `login`, `comm`, `time`, `id_news`, `golos`) VALUES


-- --------------------------------------------------------

--
-- Table structure for table `forum`
--

CREATE TABLE IF NOT EXISTS `forum` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `info` text NOT NULL,
  `privat` int(1) NOT NULL DEFAULT '0',
  `closed` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `forum`
--

INSERT INTO `forum` (`id`, `name`, `info`, `privat`, `closed`) VALUES


-- --------------------------------------------------------

--
-- Table structure for table `home`
--

CREATE TABLE IF NOT EXISTS `home` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL,
  `level_home` int(11) NOT NULL,
  `home` int(11) NOT NULL,
  `bonus_money` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `home`
--

INSERT INTO `home` (`id`, `userid`, `level_home`, `home`, `bonus_money`) VALUES


-- --------------------------------------------------------

--
-- Table structure for table `inv`
--

CREATE TABLE IF NOT EXISTS `inv` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `bonus_s` int(11) NOT NULL,
  `bonus_w` int(11) NOT NULL,
  `bonus_l` int(11) NOT NULL,
  `nadeto` int(1) NOT NULL DEFAULT '0',
  `login` text NOT NULL,
  `cat` int(1) NOT NULL DEFAULT '0',
  `up_date` int(5) NOT NULL DEFAULT '0',
  `up_time` int(30) NOT NULL,
  `up_st` int(1) NOT NULL DEFAULT '0',
  `master` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=20 ;

--
-- Dumping data for table `inv`
--

INSERT INTO `inv` (`id`, `name`, `bonus_s`, `bonus_w`, `bonus_l`, `nadeto`, `login`, `cat`, `up_date`, `up_time`, `up_st`, `master`) VALUES


-- --------------------------------------------------------

--
-- Table structure for table `mail`
--

CREATE TABLE IF NOT EXISTS `mail` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `kto` int(10) NOT NULL DEFAULT '0',
  `komu` text NOT NULL,
  `text` text NOT NULL,
  `type` int(1) NOT NULL DEFAULT '0',
  `time` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=9 ;

--
-- Dumping data for table `mail`
--

INSERT INTO `mail` (`id`, `kto`, `komu`, `text`, `type`, `time`) VALUES


-- --------------------------------------------------------

--
-- Table structure for table `m_forum`
--

CREATE TABLE IF NOT EXISTS `m_forum` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `text` text NOT NULL,
  `date` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `m_forum`
--

INSERT INTO `m_forum` (`id`, `tid`, `userid`, `text`, `date`) VALUES

-- --------------------------------------------------------

--
-- Table structure for table `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` text NOT NULL,
  `text` text NOT NULL,
  `time` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=12 ;

--
-- Dumping data for table `news`
--

INSERT INTO `news` (`id`, `title`, `text`, `time`) VALUES


-- --------------------------------------------------------

--
-- Table structure for table `shop`
--

CREATE TABLE IF NOT EXISTS `shop` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `bonus_s` int(10) NOT NULL DEFAULT '0',
  `bonus_w` int(11) NOT NULL,
  `bonus_l` int(11) NOT NULL,
  `cena` int(10) NOT NULL DEFAULT '0',
  `min_level` int(5) NOT NULL DEFAULT '1',
  `cat` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=12 ;

--
-- Dumping data for table `shop`
--

INSERT INTO `shop` (`id`, `name`, `bonus_s`, `bonus_w`, `bonus_l`, `cena`, `min_level`, `cat`) VALUES


-- --------------------------------------------------------

--
-- Table structure for table `tickets`
--

CREATE TABLE IF NOT EXISTS `tickets` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `userid` int(10) NOT NULL,
  `tema` text NOT NULL,
  `text` text NOT NULL,
  `date` text NOT NULL,
  `status` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `tickets`
--

INSERT INTO `tickets` (`id`, `userid`, `tema`, `text`, `date`, `status`) VALUES


-- --------------------------------------------------------

--
-- Table structure for table `tickets2`
--

CREATE TABLE IF NOT EXISTS `tickets2` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `ticketid` int(10) NOT NULL,
  `login` text NOT NULL,
  `text` text NOT NULL,
  `date` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tickets2`
--

INSERT INTO `tickets2` (`id`, `ticketid`, `login`, `text`, `date`) VALUES


-- --------------------------------------------------------

--
-- Table structure for table `t_forum`
--

CREATE TABLE IF NOT EXISTS `t_forum` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fid` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `name` text NOT NULL,
  `text` text NOT NULL,
  `date` text NOT NULL,
  `closed` int(1) NOT NULL DEFAULT '0',
  `top` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `t_forum`
--

INSERT INTO `t_forum` (`id`, `fid`, `userid`, `name`, `text`, `date`, `closed`, `top`) VALUES


-- --------------------------------------------------------

--
-- Table structure for table `user`
--

CREATE TABLE IF NOT EXISTS `user` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `login` text NOT NULL,
  `pass` text NOT NULL,
  `health` int(10) NOT NULL DEFAULT '1',
  `health_max` int(10) NOT NULL DEFAULT '100',
  `money` int(11) NOT NULL DEFAULT '0',
  `gold` int(11) NOT NULL DEFAULT '0',
  `email` text NOT NULL,
  `exp` int(10) NOT NULL DEFAULT '0',
  `level` int(5) NOT NULL DEFAULT '1',
  `admin` int(1) NOT NULL DEFAULT '0',
  `sila` int(10) NOT NULL DEFAULT '1',
  `wit` int(10) NOT NULL DEFAULT '1',
  `life` int(10) NOT NULL DEFAULT '1',
  `ban` int(1) NOT NULL DEFAULT '0',
  `ban_chat` int(30) NOT NULL DEFAULT '0',
  `bonus_s` int(10) NOT NULL DEFAULT '0',
  `bonus_w` int(10) NOT NULL DEFAULT '0',
  `bonus_l` int(10) NOT NULL DEFAULT '0',
  `helm` text NOT NULL,
  `weapon` text NOT NULL,
  `bron` text NOT NULL,
  `rehealth` int(15) NOT NULL DEFAULT '0',
  `click` int(10) NOT NULL DEFAULT '0',
  `job` int(10) NOT NULL DEFAULT '0',
  `ban_do` int(30) NOT NULL DEFAULT '0',
  `prichina` text NOT NULL,
  `private` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `user`
--

INSERT INTO `user` (`id`, `login`, `pass`, `health`, `health_max`, `money`, `gold`, `email`, `exp`, `level`, `admin`, `sila`, `wit`, `life`, `ban`, `ban_chat`, `bonus_s`, `bonus_w`, `bonus_l`, `helm`, `weapon`, `bron`, `rehealth`, `click`, `job`, `ban_do`, `prichina`, `private`) VALUES
(1, 'Admin', '1234', 120, 27000, 2631, 493366, 'admin@gangster-city.ru', 16, 3, 7, 30, 150, 30, 0, 1311829016, 28, 75, 39, '10', '', '9', 1313312354, 30, 33, 0, '', 1),

-- --------------------------------------------------------

--
-- Table structure for table `wolf`
--

CREATE TABLE IF NOT EXISTS `wolf` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `sila` int(10) NOT NULL DEFAULT '0',
  `wit` int(10) NOT NULL DEFAULT '0',
  `life` int(10) NOT NULL DEFAULT '0',
  `money` int(10) NOT NULL DEFAULT '0',
  `gold` int(10) NOT NULL DEFAULT '0',
  `time` int(30) NOT NULL DEFAULT '0',
  `health` int(10) NOT NULL DEFAULT '1',
  `ubit` text NOT NULL,
  `active` int(1) NOT NULL DEFAULT '1',
  `time_ot` int(15) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=9 ;

--
-- Dumping data for table `wolf`
--

INSERT INTO `wolf` (`id`, `sila`, `wit`, `life`, `money`, `gold`, `time`, `health`, `ubit`, `active`, `time_ot`) VALUES
(1, 0, 0, 0, 0, 0, 1306518673, 0, '', 0, 0),
